@charset "utf-8";

@import 'default.css';


.oneColFixCtr #main {
	width: 560px;
	padding: 0 0 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

#overlay {
	position:absolute;
	height:auto;
	width:auto;
	top:230px;
	background-color:#000;
	opacity:0.3;				/* CSS 3.0 valid instruction  */
	filter:alpha(opacity=30);	/* For IE  */
}

#overlay p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size:10pt;
	line-height:1.2em;
	margin:10px;
	color:#fff;
	opacity:1.0;				/* CSS 3.0 valid instruction  */
	filter:alpha(opacity=100);	/* For IE  */

}

#overlay_client {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
}